<?xml version="1.0" encoding="utf-8" ?>
<templates xml:space="preserve">
  <t t-name="FieldMany2ManyTagsContractEmail">
    <t t-foreach="elements" t-as="el">
      <span><t t-raw="el.email"/><t t-if="el != elements[elements.length-1]">&amp;ensp;</t></span>
    </t>
  </t>
</templates>
